.alpineGT-slider__container {
    width: 90%;
    margin: 60px auto;
    padding-top: 60px;
    position: relative;
 }
 
 .alpineGT-slider__container .background-slider{
     position: absolute;
     width: 100%;
     height: 70%;
     left: 0;
     top: 0;
  }
 
 .alpineGT-slider__container .slide-car{
     outline: none;
     position: relative;
  }
 
  .alpineGT-slider__container .slide-car .car-visuel{
     margin: auto;
     outline: none;
     max-width: 970px;
     max-height: 507px;
     width: 95%;
 }
 
 .alpineGT-slider__container .slide-car .car-text{
     font-size: 26px;
     font-family: "alpine_bold", sans-serif;
     line-height: 1.04;
     letter-spacing: 0.16px;
     text-align: left;
     color: #000000;
     text-transform: uppercase;
     position: absolute;
     bottom: 5%;
     right: -20px;
     opacity: 0;
     -webkit-transition: opacity 0.4s;
     -o-transition: opacity 0.4s;
     transition: opacity 0.4s;
     min-width: 220px;
 }
 
 .alpineGT-slider__container .slide-car.slick-active .car-text{
     opacity: 1;
     -webkit-transition: opacity 0.6s 0.4s;
     -o-transition: opacity 0.6s 0.4s;
     transition: opacity 0.6s 0.4s;
 }

 .alpineGT-slider__container.slick-slider .slick-track, .slick-slider .slick-list { transform: none; }
 
 .alpineGT-slider__container .slick-dots {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
         -ms-flex-pack: center;
             justify-content: center;
     margin: 0;
     padding: 1rem 0;
     list-style-type: none;
 }
 .alpineGT-slider__container .slick-dots li {
     margin: 0 0.25rem;
 }
 
 .alpineGT-slider__container .slick-dots button {
     display: block;
     width: 10px;
     height: 10px;
     margin: 5px;
     padding: 0;			
     border: 1px solid #000000;
     border-radius: 100%;
     background-color: #ffffff;
     text-indent: -999999px;
 }
 
 .alpineGT-slider__container .slick-dots li.slick-active button {
     background-color: #000000;
 }
 
 @media (max-width: 1025px) {
 
     .alpineGT-slider__container .slick-list {
         padding-bottom: 40px!important;
      }
 
      .alpineGT-slider__container .slide-car .car-text{
         font-size: 20px;
         line-height: 1;
         letter-spacing: 0.09px;
         bottom: 0;
         right: 20px;
         min-width: 0;
     }
 }
 
 
 @media (max-width: 767px) {
 
     .alpineGT-slider__container .slick-list {
         padding-bottom: 60px!important;
      }
 
     .alpineGT-slider__container .background-slider{
         height: 45%;
      }
 
      .alpineGT-slider__container .slide-car .car-text{
         font-size: 14px;
         line-height: 1;
         letter-spacing: 0.09px;
         bottom: -25%;
         right: 0;
     }
 }